/* SLIMBOX CUSTOM */

#lbRate {
  position: absolute;
  display: none;
  width: 40px;
  border: 1px solid #444;
  border-bottom-width: 0;
  background-image:url(../img/rateBg.gif);
  cursor: pointer;
}

#lbRate div {
  height: 15px;
  width: 40px;
  text-align: center;
  border-bottom: 1px solid black;
  vertical-align: middle;
}

#lbVideo {
  text-align: center;
  display: none;
}

.lightboxDesc {
  margin-bottom: 10px;
}

.lightboxInfo {
	display: none;
}

/* BLOCKER PANE */

#blocker {
	display: none;
	background-color: #000;
	width: 100%;
	height: 100%;
	z-index: 999;
	position: fixed;
	top: 0;
	left:0;
	bottom: 0;
	opacity: 0.92;
}

* html #blocker,
*:first-child+html #blocker {
	filter: alpha(opacity=92);
}

#loadingMsg div,
#lbImage,
#lbBottom {
	border: 1px solid #444;
}

#loadingMsg {
	display: none;
	width: 100%;
	height: 200px;
	margin: 0 auto;
	z-index: 1000;
	position: absolute;
	top: 200px;
	left: 0;
	text-align: center;
}

#loadingMsg div {
	padding: 10px;
	background-color: #000;
	width: 200px;
	height: 50px;
	margin: 0 auto;
	font-weight: bold;
}

#loadingMsg img {
	margin-bottom: 5px;
}

#loadingImg {
	display: none;
}

/* SLIMBOX DEFAULT */

#lbOverlay {
	position: absolute;
	left: 0;
	width: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	left: 50%;
	overflow: hidden;
	/*background-color: #F7F7ED;*/
	background-color: #000;
}

#lbBottomContainer {
	color: #666;
}

#lbBottomContainer a {
	color: #55f;
}

.lbLoading {
	background: #fff url(loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	padding: 8px;
	border-bottom-width: 0;
	background-position: center center;
	/*border: 10px solid #F7F7ED;*/
	background-repeat: no-repeat;
}

#lbImage,
#lbBottom {
	padding: 8px;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(prevlabel.gif) no-repeat 0% 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 1.4em;
	text-align: left;
	border-top-style: none;
}

#lbCloseLink,
#lbPlayLink {
	border: 1px solid #222;
	display: block;
	float: right;
	width: 20px;
	height: 20px;
	margin: 5px 0;
}

.playIcon {
	background: transparent url(play.gif) no-repeat center;
	margin-right: 5px;
}

.pauseIcon {
	background: transparent url(pause.gif) no-repeat center;
	margin-right: 5px;
}

#lbCloseLink {
	background: transparent url(close.gif) no-repeat center;
}

#lbCaption {
	margin-right: 71px;
	font-size: 12px;
}

#lbCaption, #lbInfoMain {
	font-weight: bold;
}
